## syncterm 0.9.4b-maemo1

=== debian/changelog ===
syncterm (0.9.4b-maemo1) unstable; urgency=low

  *  Fremantle packaging
  *  Using system wide cryptlib.h
  *  Using libcrypt-3.4
  *  Fixed: Keyboard-focus on Maemo5 when using X11-interface.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  25 Mar 2011 21:02:08 +0200
