=== debian/control ===
Source: syncterm
Section: libs
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), libcrypt-dev, libsdl1.2-dev, libncurses5-dev, libx11-dev
Standards-Version: 3.7.2

Package: syncterm
Architecture: any
Depends: ${shlibs:Depends}
Description: SyncTERM is a BBS terminal program
 .
 Homepage: http://www.syncterm.net/
XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=183101&atid=903888
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sDGRMYJpDqJAQAAA8QSURBVGje7Zl7dFXVncc/+5xzz33k5uZ1MZCE
 xpsXIiE8AoGYoIVWhkeLMsRVZopW247KVMQqVlkwEgTKdBECiFNdVccyFpdF
 pzpqkVmoPAtYWhh5GdAQE0iAvG/uzX3f+5s/ckmLVmunzh9di+9aZ61z9jrn
 t3+/vfdvn9/3u+EqruIqruJvHo888shf/M2jjz76pfSt/tIPHnzwQerr6z/V
 vmLFirX9/f2hQCBAOBwmFouRSCQA0DQNwzCwWq04HA5SUlJsK1euXPpJGz/8
 4Q/ZsGHDlx/A/fffzxNPPDH4vHz58ns7OzuXdXd3x71eL/39/QnAEwwGiUQi
 xGIxYrHYFTYMw8AwDEzTxG63AzSlpKRoaWlpZGZm6m63e83q1aufvvz+4sWL
 2bRp0/8tgCVLllBXV3d5xHPOnj2rhgwZsqyvr29he3s7vb299Pb2SiQSUUoN
 mFBKoZQiHA6j6zoWi+UKm9FolHg8jmmaAIgIIgKAaZqSlpamMjIyuOaaa3C5
 XE+1t7evKSwslPr6+jaAhx9+mHXr1n1+AIsWLWLz5s0ALF26dO2JEyd6gLXt
 7e2az+fD5/OJpmkqEong9/uxWCzEYjGCwSAAsVhs0KnPg2EYKAUWSwKr1UUs
 FsPptGOaDkREnE6ncjqdZGdnJ4ClpaWlGWvXrl36SR+vwOLFiy8n17233XZb
 c2VlpRQXF0thYaEUFBSI2+0WwzDEMAxRSgnwV17pAksFnAJOUapKDEMXwzAk
 KytLCgoKpKCgQIqKiqSyslJqamqaH3300XsBHnjggStnYP369an79+833G53
 9/vvv09bW5tomqaCwSCBQID+/v7PGU8TSAO6gULABjQBvs/5Jhu4B3gdOJFs
 ywA6sNvt6LpONBolMyuTaCSK3W5HRCQnJ0eNGTOGzs7OzOrq6thDDz3kMwBO
 nz69z+v1jjl27JiEw2Hl9/tVKBQiFApd0a3FYhlIRouB3+dHxASGAQ6gC7ge
 OA/MAzqA/wFaASvgTt4D1CavS39kveMPuaQpLBZFV2cXkUgEXddwudJUW1sb
 XV1dkp+f393Q0PA+MFZVVVWd7+rqyo1EIuLz9anOzk7+1DIuG1NGXm4ex08c
 51zL+eRKAHACY5NOqmQgXwEeBlqSjhYAq4CZAzOlbcTpqKWoaDgZGZmkOlNB
 QTgU5sjRI3R0dAAVwG+BaqAB6EQpDbc7i9TUVDFNU2VlZbUaLS0tubqu0dUV
 VD6fBtwMXMDpbMS02rnnnnvIycnB4/GwZ/cetm/fnlw2dwI3AgmgNBlMAvAC
 O5OBnAX8yQCKQN0E2liwzCcW3YpIPw88sJjCgiKUpvD5fNSurGXHWzuSdgAu
 At8GLIisp6Ojg1AopDIzM2lubs7Vo9FobVeXQTg8BziJaTZTUzOJH/xgMQtu
 X0BJSQk5OTm0nm/l6ad/Sk/PUOAXwD+h1EE07RCjSl/mllu7iMWe4dKlVOAb
 6PpGbrnFS8UkDxcvHqI/VgO2NhheiOp+G4WXCxf209zcwryaeRQWFZKekc6J
 4ydobW1l3rxqxpeXM358Dt3d+/B6b0zmVjeRSASv10sgEMAY2AJvBY4B3RQW
 jWTB7Xdis9mw2Ww4bA56vD3YHTa6u9tQZiuG1U3UByXFL7Py8bsxrQ6CwX5e
 e/UI8HeUlr7AkofmMjRnGBaLhb7OOl4zd8OrClfvUhY9cgdVN9yLUgv5/e9/
 z4GDB+j19hKLxTAsBhMmTOAf/nEBCGzY8DyXLlUkZ308EALODW7b2kB2noLU
 iwBMmzqN0aWjKSkpof1iOy9ufZF4PI7bPQSPpxiJvkI8fAR4D9O0MXz4V3A6
 nbS2dtLRsQB4ghtu6OBaj2fwZ5bnyYdXX2T06F/w49pHmDFjBukZ6aSlp3Hz
 9Jtp/KiR/v5+hg8fTnVVNeFweCChNVDqekKhYjQtC6VeAv41mXMuQEsGoL0P
 5KIYgsXUsFgs2G12hg8fTsu5Ftb9ZB2H3ztMdfU0kIVkum7FYvkvkBgiAyNx
 sa0drm3HzNjJiZNnqaurw+/zD2ya2bm4sw6xcdPPmDBhAtFYlGAoiL/fTzgS
 ZuvWrXR1dJGXm0dlZSWdnZ309vSiaTolJZ3oRiuGAbr+LEqdQalUYCiQgQ5m
 LfElEFkIVHL4yGbONBymYkIF/aEA48aPo6mpief+/TlmzZrF7XcswO1O4dTJ
 RtIzfMydO5tgKITP18MwdwsfHT9E44cj6ehs4utfr8A9ZAitra2EwlFmzpxB
 OBLGolkIhoIIQiwaY/PmzYwuK2XKlBuxmBbyr80n1ZWKYRhce20+U6akMm1a
 D9+YrQiG3mLKlFxOntRIJCIA5YLWJfCIwB4h+5zAPQL5MnfuN+X1116X3x3+
 ncyfP1/W16+XXbt3ydvvvC25ucNk9uxZIiKyY8cOOXr0qIiInG08K9/73p2S
 5kqVg4cOiojIC1tekCNHjoiIyLlz52TkyJFy6623yJ69e2TN6pUC5VJePkku
 Xbok0WhUQqGQ+P1+uYyamjkCtwtFDwrG/QJ3CXxfwCo69tm15FdBzzagGEI/
 5aab0ikucvHW9mP85jf7mDR5DBUVFWRkZGCxWNA1HaU0EokEBYUFePu8nDxx
 EotpIRKLMHFiBVlZblJdqUSjUY4dO8aQIUPIz8/n5MmT1Nevo6e3lEDgOMFQ
 lDOnd5GW5mLa1Gmcbz3Pho31rK/7CZWVVbRdaOPixYvs29cAejXItyH6DrAd
 6EMj0gCdGqSsQNe8fGteFw89OIWSEZmkZ+pYzATDhg7D7Xbz5utvku3OZkTJ
 CGpX1lJbW8uIkhG0tLQQjUQJBAIc+d0RXnzxRW686UZSUlLwer34/D6azjYR
 jUbxeDzM/sZsLrS18tyz1/DsMy9RXDICf7+fpo+b8Hq9NDT0sndvK7/97SG6
 u7uZUn0TpJ4HewkE3wS2Ae0DhSHxA+BYBWOrUds/Ji9vOLphYd68GmpqajAt
 Vuw2Oyj47ve+y4pVKyj4SgFTp01l8g2TicVjnDl9hokTJmIxLNjtdurX15OZ
 kcHEigoSiQRD3EN4fPXjTJ8+nUg0wmPLV6LxOG1t+6mYvIChQ7N5/vmttLd3
 kJmVgcVIA7URv+9DbLbrsNus5BVfy3nrz6Bl2xUVggYJaHsa3lmAWB5DxEZW
 ZhYOu4NgMEQ0FsVmtxHoD3DovT1UTR7Hf+98g4d/tITTDac5cOAAhw8fprSs
 FKfDSdnoMkaOLGPNmufYv38fhmFw3cjr6Ojo4O57vs+e3e9imiaPP76aJ5/8
 N2pqavB4PFiMsXz0UTsOm52Ywwm5zSjRcVgdWC02xkwugBIbqCspjA7UYrVC
 WTnSeoGerk5mzpiJ3e7gzOkGNq6v541Xf8XLL/2cV7ZV8M7uUs6fjzF3bhE3
 Tqmip8vPK//5MrvefZeEJCguLiI3N49f/UrjvQNvkZEljLp+FOPGjWV93Tb2
 7O1g1+6fM3b8OCLhEG/v3MmWLS9w/PhOqqoncrrhA14600S8fTtTykeRnpFB
 cVER992/mHhzC/T1fYrQ/KF0+9Z8eON1HPn5aK2txK+7jmBaOnx9OowZBcdH
 w8Yz6K07eOPNWQzL7af54x+z7F8uYLdlcPLkKUTymTrVw2EfdLIE7eAKxo11
 UHPbNNra2tmx4w0+PHM9dnsDmpZNJNJGNPoR+fn53HXXXbz7zj727vNy53cn
 MKI4H5vdxrZfbuPgwYOfWZxfSTRMUygvFzRN+OYcYf58AU34ao1QuVSUc6pM
 nnSznP5gu/T3z5Tz50fIa6/9Un79621SUeEUKBcYIaQvFdYeFSb2CvqTAnMk
 Pd0q06Z9VTQNKSwcL3CbwHgpKxslEydOFNM0k36MHujzCxCjK2fgM2EHLEAK
 mnaB6ilfY1JFNy7XUaZPT6ei4gc880yExYs3EgxGk3VLKdgqwKogfBZCVcA+
 4BTQis1mG+QbVqt1sHxIMg8g9sVc+2voYVkZ4vOly7PPfpH3ZwisEBj3JdDR
 5OgrJcrtdks8HueynvOX4Nln0unozKO29kPC4TBKVaFpc5IcIJV4fANKzUHT
 PMBERN4gkfg1mjYXpTIRaSOReAJNW4XIW4gcQNOWI7IHkX2f2e9lfUnXdTSP
 x4PL5ZKhQ4eSlpb2xb3/2s1Uz3qJzo4TKJWsHtXfk0icQNN+BAxHqTLgODAS
 kV1o2j8DZ9H1JSQSe1HqZqAcpXLQ9YdQaiq6/hgiic/sNi0tjaFDh+JyucTj
 8WDccccdrv379/edOnUKXdfFbrerrq6uPy+RdHTyy60/Jj0dLmtYIocQeQXY
 QCKxBZFzgBddnwPMIRK5BogDXgzjJUQuAqcQaUSp6ej6wyQSO5IzyKf4eFZW
 Fg6HQxwOhxo1apSqrq52GYsWLfJt2rRpks1mm9bb27u2sbER0zQlGAyqz1Uk
 jh1lWDrcffcfbWfy8uDvRWR3knzkE49vIZF4C8P4D2KxmUAK0eh0DOOnQAqQ
 gsgxRPpQyp1sG0BKSsplOVKcTqcqLCxUaWlpS8vLy99dtGiRTy1fvpzVq1df
 1iaH9/f3L21ra1vY2NgoPp9vUHlrb2//VI585zuwZcsftxRgsexEqQISiV3E
 YjPQ9Tp0fREinYBGNPpNTHMv8fgWRJqTeXMDsdjPEVmLYbRimv9CVtbzwEDB
 6HK5pLCwUOXk5DzlcDjWbty48VxS4rxSmbvvvvt48sknSUp53R988EHvpUuX
 8ru7uzWlFLFYTAKBwKAyF4uBpsUHVYwvosr9YfdL1jLawL3TacU0U3E44mIY
 TiVikpmZmcjOzm4eOXJk+rp16zL/lDL3Z7XRJUuW3P/xxx+nhUKhWYFAYHJf
 Xx+BQAC/3y+ACoVCiMigLppIJNA0DU3TrrCZSCRIJBLouo6IYJomSilsNhuA
 OJ1O5XA4SE1NJSUl5ZDVat3u8Xi8dXV1T3xhbfSTWLhwIU899RQAjz32WGpr
 a2vmuXPnYh6PZ1kgEFjY09OD3+8nFArh8/kkGo2qSCRCPB5HRK6Q15VS6LqO
 aZpYLJZBh1NSUsjIyMDhcDzV1NS0Ji8vz8jNze1etWqV75M+/L+eDyxbtqzb
 7/f3hUKhwfOBeDw+kNK6Png+YLPZcDqdrjVr1mR+GecDf/MnNFdxFVdxFVfx
 V+F/AYMV8B7tziAYAAAAAElFTkSuQmCC
XSBC-Maemo-Display-Name: SyncTERM
