=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: syncterm
-Section: libs
+Section: user/network
 Priority: extra
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper (>= 5), libcrypt-dev, libsdl1.2-dev, libncurses5-dev, libx11-dev
