## syncterm 0.9.4b-maemo3

=== debian/changelog ===
syncterm (0.9.4b-maemo3) unstable; urgency=low

  *  Fremantle packaging
  *  Using system wide cryptlib.h
  *  Using libcrypt-3.4
  *  Fixed: Keyboard-focus on Maemo5 when using X11-interface.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat,  26 Mar 2011 20:54:08 +0200
