=== debian/changelog ===
syncterm (0.9.4b-maemo4) unstable; urgency=low

  * Uses optified libcrypt

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun,  27 Mar 2011 19:18:08 +0200
