=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: syncterm
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, libcrypt
 Description: SyncTERM is a BBS terminal program
  .
  Homepage: http://www.syncterm.net/
