=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	install ${CURDIR}/syncterm/*exe*/syncterm ${CURDIR}/debian/syncterm/opt/syncterm
 
 	#start-script
-	install ${CURDIR}/syncterm.sh ${CURDIR}/debian/syncterm/usr/bin
+	install ${CURDIR}/syncterm.sh ${CURDIR}/debian/syncterm/usr/bin/syncterm
 
 	#Icon file and desktop-file
 	install ${CURDIR}/syncterm/syncterm.png     ${CURDIR}/debian/syncterm/usr/share/icons/hicolor/64x64/hildon
