=== debian/changelog ===
syncterm (0.9.5b-maemo1) unstable; urgency=low

  *  New upstream version (no Maemo specific fixes)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  28 Apr 2011 11:02:08 +0200
