=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: debhelper (>= 5), libcrypt-dev, libsdl1.2-dev, libncurses5-dev, libx11-dev
+Build-Depends: debhelper (>= 5), libcrypt, libsdl1.2-dev, libncurses5-dev, libx11-dev
 Standards-Version: 3.7.2
 
 Package: syncterm
